/* gallery ohver */
.gamma-description {
	background: #000000 !important;
	background: rgba(0, 0, 0, 0.4)!important;
}

body {
    color: #ffffff;
    background-color: #000000;	
}
#thewedding span {
	color: #fff;
}

#savethedate span {
	color: #fff;
}

#separator span {
	color: #fff;
}

.tableintro {
	max-width:250px;
border-top: 1px solid #656565 !important;
border-bottom: 1px solid #656565 !important;
	}
.garis-kanan {
border-right:1px solid #656565;
}

hr {
border: 1px solid #656565 !important;
}
	
.datetabel  {
max-width:450px;
padding:10px 10px;
margin:30px 10px;
}

.tabeltanggal4 {
font-size:3em;
text-align:right !important;
}
tr.tanggal4 {
border-top: 1px solid #656565;

}

p.kutipan {
    color:#FFFFFF !important;
    font-family: 'Allura', cursive;
	font-size:1.5em;
	}
p.kutipan2 {
    color:#FFFFFF !important;
    font-family: 'Allura', cursive;
    font-size:1.7em;
    line-height: 1.2em;
    text-transform: none;	
text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
	}
	
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #ffffff;

}

.bgtitle {
background-color:#000000;
}

h4.biggerpt {
    color: #ffffff;
	font-weight: 400;
	}
	
h5.bigger {
text-transform:none;
color:#ffffff;
font-size:18px;
}

#navigation {
	background:#000000;
	border-bottom: 0px solid #eee;
	color:#FFFFFF !important;	
}

.navbar {
    margin-bottom: 0;
	border-bottom: 1px solid #2f2f2f;	
	border-top: 1px solid #2f2f2f;

-webkit-box-shadow: 0px -15px 30px 0px rgba(10, 10, 10, 1);
-moz-box-shadow:    0px -15px 30px 0px rgba(10, 10, 10, 1);
box-shadow:         0px -15px 30px 0px rgba(10, 10, 10, 1);
}

.nav.navbar-nav {
    background-color: rgba(0,0,0,1);
	padding-top:0px;
	
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
	color:#FFFFFF;
}

.navbar-custom .nav li a:hover {
    outline: 0;
    background-color: rgba(0,0,0,1);
	color:#999999;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
    background-color: rgba(0,0,0,1);
}
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
    background-color: rgba(0,0,0,1);
}

.navbar-toggle {
    color: #fff;
}

footer a {
	color: #fff !important;
}	

#DateCountdown {
background-color: #000000; 
color:#ffffff;
}	

/* add to calendar */
.atc-style-blue .atcb-link, .atc-style-blue .atcb-link:hover, .atc-style-blue .atcb-link:active, .atc-style-blue .atcb-link:focus {
    background: none repeat scroll 0 0 #000000 !important;
    border: 1px solid #444444 !important;
    border-radius: 0;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.13) inset;
    color: #9a9a9a !important;
    font-family: "Verdana";
    font-size: 14px;
    line-height: 20px;
    margin: 0;
    outline: medium none;
    padding: 7px 25px;
    text-decoration: none;
    vertical-align: middle;
}
.atc-style-blue .atcb-list, .atc-style-blue .atcb-item {
    background: none repeat scroll 0 0 #000 !important;
    color: #9a9a9a !important;
}
.atc-style-blue .atcb-list {
    border: 1px solid #9a9a9a !important;
    border-radius: 0;
    box-shadow: 0 0 0 #aaa;
    width: 206px;
}
.atc-style-blue .atcb-link,
.atc-style-blue .atcb-link:hover,
.atc-style-blue .atcb-link:active,
.atc-style-blue .atcb-link:focus
{
    margin: 0;
    padding: 7px 25px;
    color: #9a9a9a !important;
    font-family: "Verdana";
    font-size: 14px;
    text-decoration: none;
    outline: none;
    line-height: 20px;
    vertical-align: middle;
    background: #000 !important; /*: rgb(66,129,244); */
    box-shadow: 0 0 0px rgba(0, 0, 0, .13) inset;
    border-radius: 0px;
	border: solid 1px #9a9a9a !important;
    zoom: 1;
}
.atc-style-blue .atcb-item-link:hover,
.atc-style-blue .atcb-item-link:active,
.atc-style-blue .atcb-item-link:focus
{
    color: #ffffff !important;
	background: #444444 !important;
}


@media only screen and (max-width : 767px) {
.navbar-custom .nav.navbar-nav {
    background-color: rgba(255, 255, 255, 0.0);
}
}